features_stat.sgl {sglOptim} | R Documentation

## Extract feature statistics

### Description

Extracts the number of nonzero features (or group) in each model.

### Usage

    ## S3 method for class 'sgl'
    features_stat(object, ...)

### Arguments

`object` | an object
`...` | ignored

### Value

a vector of length `nmod(x)` or a matrix containing the number of nonzero features (or group) of the models.

### Author(s)

Martin Vincent

[Package sglOptim version 1.3.8 Index]